apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-31-eks-19
spec:
  channel: 1-31
  number: 19
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:ffe2516d5f29e2070aee664e01fdcd687d22983c2ac5169285f412a5c47703a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-31-19
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:accfe2e962fc6daa806d813efb2384007e6010fb398d12bb70d1851b18e4918c
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-31-19
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d1ec60312faa0b297e4ade9cba4ee3e92f4911a5734e6d2cd27292fc96ddd8ea
        sha512: 98f20bef5697fd85cb15410e6d1375b94c558ad96a932caa77b6a0d9af4708e8dfd73a33706506afb47f9166c981c9e55eeda26ae7537ce22e09d6d8dd898434
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cda310590b2729ca8a5477f575814900d03bad56003bc1a95976f1e36226bceb
        sha512: 562c846220e7c3784eeaa4f60ef01a772776c4a869a67204b7f9f6f1b8dd9a76352924ffde404f0cfabac600bf9b402666474cd4a408c9936f7976cc9e0d5960
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-31-19
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: b8dd49290f6d2f01d476af455364bcdec30d7dfc28e0311c529b1781e1af4a3f
        sha512: 901b9b9df746b55adbfc3b14857e7637076ad4d6daa4c7e9c9e2181fe4279f78fd3b2b6798a740b62af83e65f8fe71439001ab0555094b7b817f60137b528a9c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/aws-iam-authenticator/v0.6.30/aws-iam-authenticator-linux-arm64-v0.6.30.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.30.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0693c803db849d21800ba12419b46c73de7fd4a36472e87011dbaed00d9e06bd
        sha512: 71833551bb48be529a2c67bb1f6dbd329b95375078428a216964a352dbf1130405a47ba2903a47472460aa63535472595b6bd380631349f0730c13767f9c1ec1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/aws-iam-authenticator/v0.6.30/aws-iam-authenticator-linux-amd64-v0.6.30.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.30.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 89f765227b285698645e6724d62939300ec9b4c168bdc984678700c3f7f5a064
        sha512: 54c5046c23063d71dafb4854e97624743c4d5c6c09c794d26097a86ebdaf267b2a20662a3522d9c659831c1ebb66b178dbe4231fb7cf2e3b2dda0e9b0c43ea64
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/aws-iam-authenticator/v0.6.30/aws-iam-authenticator-windows-amd64-v0.6.30.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.30.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f85c9859c24c51ca755ed88491d286837340dda8a631f31328137a79f3f88db9
        sha512: 803d364e4fcdfc9acd47fa618e7f1ff1a91fafbdd8628f28c03b7976d0661b7ca5e61ff29e367ebb0e4de32f86d7c710d7f38acb570cea1e602919c26fb84bed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/aws-iam-authenticator/v0.6.30/aws-iam-authenticator-darwin-amd64-v0.6.30.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.30.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:6b3720ab5d04546a974b60d0f88be8cee4bdb9f15c41feeec6b78718353b1a28
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.30-eks-1-31-19
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.30
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:2c9b5a0984ab7a17d90ebf5a6e4c93f0764aee3ba12eadbb4143832c39d67c22
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-31-19
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d8b225ac582fd89b88a4a2bbdc32cd643f55af73b88d07d0bdbd01cd312bc852
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-31-19
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:da07e468465e66c3b522313969b79855cc35341d4e5520e69fbbe6c797be1ee3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-31-16
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 903f3a8fdd5c6dd90c4ab4d03f18f7ce5312b203e0971901ef49c3d57e1278ed
        sha512: 3a75222032801f68bd973b83ebb793a0e3c8c54fb9bdd424eb30e9268eff688b32451bae66849a58092ca034fade510733ae980b64480e6910966b9be80dcad3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a4fb65d49589263caa0cff1e818e6e3e354dee54b9acb02bd8250f66035735c6
        sha512: f2823a1d6a037d82427989e881de3801eb24e92a4737a6139c1885bb2d8a8c0d729f25a9ec42447e63567e142cfedb494d711e74a6eea4cef70e0c2b10c82018
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e60bb7ad486bcf2551355bd54f1c5676c9a7864e673749936fae06619fe3afef
        sha512: 3e88e9ea6d624ad0afa800b80b7bf22599db759f4179f5f7f3fc8494ce7ebee3705d482aa3b74f5e387533f44f479e03b40d2189b9c91cbcd982e11cb4257d25
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: badaf3fe6aea3d93ff49def38ac79c3f599783c43edc33f6312176215c98b76a
        sha512: 1afd9d6e74b24013cc2ab9cb83cc35eb064fe5a39c713de566d12101a14c5d6b25832f0e7b55a5dd7cd5bb957bde652296c731b0e954c263991b94f39de69cf1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ce3dd2232f8e95935eb3651132fbc25f3cec2d55cf0e5c16218879f4fa94e985
        sha512: 6c24fc8bda24fbb5f2f0ab5d72f0ad2d4631ac95e58a06f1e9e9010c0210edb6f77307d64bc5762b3f8ad90e3ab1e0583f7f131285881eac4b63842e9c2c81b9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08c991928d8bdfd0a7e7236e388c69835a7e5cbbe93157bd68ae9cb3b6a8a35f
        sha512: 45df45b812b8df8af962c78aff1673860719f175f7572400cbd558500524aed9bb70bf8c73ee478f11c2ce512f6fb9238d33b27be834578dbde189be1629182e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a96e4574714742816ea02d20caba202f6b2e5b072d9c726c7a3e7733f57537bf
        sha512: 192602585ce2ead5c251c2393d6cb301ab31eab5592352ffc2df3394804daf2cefc7ddfabfd48a4db6ef3f48545ff90bd4d3aff6f5cb4f2417597c1a3050284a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e166e3038f66d249630b153d2d446969bbf6a1498a1415a5393a72a23fa4019c
        sha512: 482bc25c996107df3ddc3dbd4fb93033b814d77919cc1cf1ca920ce85340e4b9ccb9834062c450bf23e3d13d9f4bfd7374fba909572e307bf7559e4fe7d18659
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 744f38fca7a6debed6ad9b2d82d8be839fb52ee4b0a686cc58307e1b053cd837
        sha512: 9854764ef9051da857db2fee59511bee47b22797ea88a6bc0d0b92678c8f03287e0c2d9b353e90a2d0d404dca8b5d2235d0f1c360e502593146430693098a5d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:1115d7d6f1cd9adc0f12cee0d20db0a4aff3df79087f8c823f189d8679741c96
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.31.7-eks-1-31-19
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:a81f2b7fd4f67d233de9db9d9fb35ac6ee5191f9d27947642645f032ab10f301
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.31.7-eks-1-31-19
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:5c3725e6d80198b1d48650edc82023a1650dee309236a985ddae6109e988f25b
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.31.7-eks-1-31-19
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:40c1b2b2b80b34034f48adfff4466fbe23c3392fcdc467cccf70a1246eaf34fe
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.31.7-eks-1-31-19
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:097670acad85fff9c20e5b769c98f6da8b24f695c52ec7448ef94494be541891
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.31.7-eks-1-31-19
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: b869e43195a72c200e5736c5c70626aa7ea03c929b2dbd5350ff8b23bf86898c
        sha512: 05c9ac2511b84a46461ce2e7a0f82fa3c467a99124213ca89827ec77d2ec3c581fd297497129f70e4f133760db3144c3dac901df720a1c37ac7d2178cc1a872c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 42dc2f1d7a6525206d57640acebf53202a3391ba2156ada23a76eef8c020be87
        sha512: 209bb49e572b31ff3e14582f66c055adfba457609d84d12d71cac527c36027321468cb44550230bc9fa503689e2d0357deda46a190ca5afe2d7b3647b903b3cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 71310fc0f122314ca790312858c27b2f26e72b97f488c480c887b4feed78328b
        sha512: a067e013fa6ff51ae53b34663f0c84387dda52070705fc882b084d31b2cf7dcdc12ab076660a91c64d52a15d1e04139e274e6de8763d2251901ac75ef128b04c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4627b1dc8a792fd22f509540b901fa9c659b87b558d4cb284f978cc9623d7c5e
        sha512: 22a4b151a6aef2739e3ee6edd961f04dbbe5555c15fa0b2103d0f1abba6e5465d73462330a10b890694d1b633efa510674dec34f8a54801ad2259429c3ae80ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0ef7766e98556e53de16cb73c6af692a520bef252380ea8bb40fbbdeb8354464
        sha512: 7cb4102b01f39d0bbb066ddc48c32278520291c1554466febedd9fd4643f5321bb9ae6f7555652581ae48f9dc6036f52dc7f64b453471ffd425c9995baa63eb0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 210b66c86c45fbf51c565f7a4f19e6ab3408884e8fc050440c6d33186a7e8d69
        sha512: e8cf6f2d788722e2cccf04ef1dd5286bba3c5cf0342d9095d62091f3d7c5942713e9d1791f29ce4d21555ec3335c27891ec088d9bb21a64896dfcbf4dfacd702
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5d7d382c83364f7cf13a5c6807944aec94b503e94cc70348ec8323402da35711
        sha512: e564a59fef0dacffc2e43ed81d47076664fb0d45cae0e6d290ebff0247521654bfab340db2f3e18a450b3b1fc660a27f0d433773e7c381b7fdebe7e976eb6870
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ba3050e617048f3eae78d713f1031718bdcd96134a433575f03499eb17c3ed78
        sha512: 9bb99b4928f087f303902542138ce67347e45496882a5204e7f6fe21eb2cde7bad911159982e245dfd0393da14a4728a5a539aec2c752117023b9c7a03c2930f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cb50f4e0e6addbf47a5defd487c7c0aaf0379de4e39887c20873c54dd941365c
        sha512: 5cec5889ab37c9bf2ffccb6edc031be923ce3b41cef20dcd7aa5e4e8c6544997a2458e7c06c2dc4e549aebe454d26169ca5b56b8ecce61e9afc12cf5bcd6d396
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 51149210b89667d98b3738b270941ca1656cfa68e642837387f48c29ce9d5783
        sha512: edc09cde6e8ae0fe89b9480f60017eab4da8d656fdda583ebeecd73cc7ce8e94dc8b57167e00dc743fc767a56cedaf2a68ccdb7c6b825e6fb5a72c66cba2bb98
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0bff539ccfbd592809b3bf968c0edef5149aa50c84ee9fe630de86b75852ae2a
        sha512: b8985b96f2a723c4324b39456a15936b6f1ad6ba1c1cd50579cd253c097924f6f0a82546a371241e70c61bbddb77983cef3343c798807945903f805081ca7314
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e25803fd336b54bebcbac371d0406681f229e804466d70ad9a46223f9a4f477
        sha512: 6059dcfe943a89281880d575425f7fc9d4f8568b1599045c52843695811bb776a58a4d24e5cc366716ac7ad344617b16af57a6da6240e723157198718de097cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 67df3f3ae7f490a4c15e4d9b2775f1dbdc74422f5637bc1cfb82c8be39486100
        sha512: 51fd0af7fb6db8ba9b020bc36297cbd12e89b53b59d9ee9854d9a0a5911b5f9dcf791b4cdc745b9159cc428ae73c745e97e5e5ac62b4df0d3aa530bdd5be7881
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f2d4dcd462c761315296518bf59bfb6c0061110ccf5d0eb751d9b619fbd54979
        sha512: 3c159761dce1ae4af313ca884ae9861bf67ce7bf9ff94f7f7b843bca504a281feb10ae8cc98dcc3c2722d9470184bb722b0bebeb6aa49015902db43996af8fd5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 44bde7840b59688f673f4d6440105126d69c267c2b7af4b229102b2882b131a3
        sha512: 6d3b2ac14c58b68ea9f22dcbd85be2913e5df4bd27a2199c3607a477b2ead8777688744675d226e6a5e9457974a94931ea0d11baa41266a8a7cad690d02e2470
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7fa036f2dee0ffac4ae60b4be25901c30c3f110f2145d2fe3aa899eb9a0c439c
        sha512: 3ddb862bd471415ed722c12dd961f9346cab774b60594dd900c1a2dcae5fa9b53fd1a529feaf4ee0e90f2c27084e7fb2f1810b5dc87e756abd1c38a499a84be6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 315ab5a8763e94c0bf8869e8ed7da75c614b1b11da2b22f078615c8d5d07615a
        sha512: 21b6ee85ab08d6b385db12881c00fac574ee55f5caf6f245a9e0d6671099b866a9b077c1bd9d5e3fc332d965277f5102cb6ff2f2554139c4d248f3d6f4656f9a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c8d56ea5515f2d28a3548b63c6a5160751378744a6c49a160412c16046582aeb
        sha512: 9df32a3ea74556cd58bd88eabbff4eff26395f0e9d64e935cdd99978b6e60f024f3ed1b567b05e549fd3431bf9eee040dfea703d2b2bad0aa6b0811716109563
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15248cff3aac438b94b3a9dfe5b7a34432c49390be17c5370df224779f52fdfa
        sha512: 7ed34fbfe1d3e934bfc22721d9052ecfba1422f5e57443ef7609c1e26f69a8071c43025d55494a28f4326a18ef233987e381c7ae4bea96e9c40e36b8e5d1c64b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8bc3b1c7a3ee630a051e2df0cb16326886881f512e0225ac9fda461fc7c58807
        sha512: 3874149f0295be1eee38333d8ea0bbbd41743597d10edec8033deb115b55aa3138807980a5e873943f441a7128596442c732f3758ff9efa6a6e1169b05907752
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 74a1887827cc0d3b22267fb452d5062ccd433abf5c803b834b1360c5b0d6da09
        sha512: 874de6fef77ac7bc70cccf4c8d1b282c9600b8ae54545916fdc3b3687285a580a671ce9d380ed0c5a145ffd1b1f9493e9ef368f7a681548573e382c6543af52d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bca17f26662d89e253084497ffe63f81ef229bc44fe2fe515d0aab738fea35ef
        sha512: b4c0d2b568f0f5a93a08ca68a643658227d8f460e539a8ba13789b50c202aca4bc1af467fbe120411e4b450030dde5426494bc0efc4e473fb086ec1cff4c7e34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d7ed934239d0cefb22fdb0d76e98f8b93c12816d02f333a1cc920da718f884fc
        sha512: bbf2ae4cd75575d0bc26e9b4482e7e6e6dc259d2f5e9541622fe77503fb50dce4b9a2987e4e9614730892d30fd54f8f756ed09594139841d88a2373354e39689
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1714d4a51970f5dc945c0b46cd078111ed62b997780f769f828a87b8abba77b8
        sha512: 78e4930f10d4caf2bb39e5616077e94766d3b6c11bc851849ae731f46ae13a90129a0c430673445b72762f810266f1685185499ddd7799a18c8548282e7d2f8a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5c2b7bd6490cc25f21360c49039aa1d128172b5bd64aa947881da99e6d74a3e5
        sha512: 62cad6709b1063f4548a7410b89ff614c0cf0db3c66fe4866975e69696684abd65689c56cff3735fd4a47c895d6f86cc49ac63078e9cb1befb2b9d78fce7512d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 59bdd6de351f78ea378f3f7d84221d9eb109f820b665342ac4da27d1a231b12a
        sha512: 1693d4830da72314321d9c1beb4d090e4e66435475d349960b257649a44598d76632b8c14f0db26da4c077e4976b5435f24ff8b2d773e68c4f8691c6a228caee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a347ea36809ce6e76ffa87751b9a2ea43ea2797b8c584b4f8568925e657360d2
        sha512: 5e822e48ec34b74501e642d8b84b2f1baa82b5cf91d073db51b1f3848ccf9acb41e7d9b5c4ef13976cf47f826b2ce2d404a41f188ec68f5949cdb6f836fbc98e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 9270df59bd5947a6dcabc848ff0ff812697f88c844ffb241150674fca053888f
        sha512: 404080241bd911ef5afee2eedf962d94893e7a2d8638a46eae8b498a4a74ca9ab5aba25f01199800c02b0d5e33b4f5f042b5e05d2d83f8317b99a64fcb9af6e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/kubernetes/v1.31.7/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 39e804cfc41205412656c043768622f9aa239a23
    gitTag: v1.31.7
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d220fe746276eca4bf266680c1bf10168fc9077e777801967e31385202352be6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-31-19
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:268cc8c1cec4ddfbb6a6437b65dade2ac45ce479bf0dbce347c457adddc1667b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-31-19
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:815c6ce47bcecc3fdafa31b264eea6452598c110222bdb7e97d2274f3fcba715
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-31-19
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:79a93264019d62ec8ca58c0aa43cb5e437141ff2d5b358f646b32bb59717596d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-31-19
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: eb4e0c5cb2fb8e855ab26e99fe9fc808b87b08399937699a784609f3ee771e7c
        sha512: 54fb14fde1f546b140eea18c02247b1b2d2907fc697198d4a7535da7f95e3d23fd08dca7102dbbecd017c924b04ebd973bc8aae87c4b279e3a90cd21741bf61a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0c6c372a01b4fe2b149abef0db2c797814f0d82e3c585e583a7dcdf14f7deb1c
        sha512: 719b7c28c42096ad9eaf6c997dcb228f6ef1182e2d3905a89b30068ff9013e19136ff43d61a5ee76c3190b55a8eff755d5af5b43d7b33851d424ee2012361e65
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/19/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  date: "2025-04-25T16:00:41Z"

